
BHP150 | AZD 1222 - Bug #5797

CRFS of the sub corhot participant not openning FRANCISTOWN

18/02/2022 09:23 - Lephata Shashane

Status: Resolved Start date: 18/02/2022

Priority: Immediate Due date:

Assignee: moffat motlhanka % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

The crfs of the participant PID 1362-4 cannot open.

done by Seleke RA

History

#1 - 14/03/2022 09:20 - Ame Diphoko

- Assignee set to moffat motlhanka

#2 - 05/05/2022 07:52 - moffat motlhanka

- Status changed from New to Resolved
